;
; $Id: wbr_koi.chs,v 0.2 1999/08/31 porokh Exp $
;
; GoldED charset conversion module
;
; From: Windows Cyrillic (CP1251), passed through KOI -> ALT convertor
;   To: UNIX Ukrainian (KOI8-U aka RFC2319) encoding
;
0               ; ID number
1               ; version number
;
2               ; level number
;
WBRK            ; from set
KOI             ; to set
;
; replace in      from   UNICODE char name in CP1251
; KOI8-U   <--   Broken CP1251 (recoded as KOI8-U to CP1125)
\0 \xc2         ; 0x80 be
\0 \xd7         ; 0x81 ve
\0 \xde         ; 0x82 che
\0 \xda         ; 0x83 ze
\0 \xc4         ; 0x84 de
\0 \xc5         ; 0x85 ie
\0 \xc3         ; 0x86 tse
\0 \xdf         ; 0x87 hard sign
\0 \xca         ; 0x88 short i
\0 \xcb         ; 0x89 ka
\0 \xcc         ; 0x8a el
\0 \xcd         ; 0x8b em
\0 \xce         ; 0x8c en
\0 \xcf         ; 0x8d o
\0 \xd0         ; 0x8e pe
\0 \xd2         ; 0x8f er
\0 \xd4         ; 0x90 te
\0 \xd5         ; 0x91 u
\0 \xc6         ; 0x92 ef
\0 \xc8         ; 0x93 kha
\0 \xd6         ; 0x94 zhe
\0 \xc9         ; 0x95 i
\0 \xc7         ; 0x96 ghe
\0 \xc0         ; 0x97 yu
\0 \xd9         ; 0x98 yeru
\0 \xdc         ; 0x99 e
\0 \xd1         ; 0x9a ya
\0 \xdd         ; 0x9b scsha
\0 \xdb         ; 0x9c sha
\0 \xd8         ; 0x9d soft sign
\0 \xc1         ; 0x9e a
\0 \xd3         ; 0x9f es
\0 \xe2         ; 0xa0 BE
\0 \xf7         ; 0xa1 VE
\0 \xfe         ; 0xa2 CHE
\0 \xfa         ; 0xa3 ZE
\0 \xe4         ; 0xa4 DE
\0 \xe5         ; 0xa5 IE
\0 \xe3         ; 0xa6 TSE
\0 \xff         ; 0xa7 HARD SIGN
\0 \xea         ; 0xa8 SHORT I
\0 \xeb         ; 0xa9 KA
\0 \xec         ; 0xaa EL
\0 \xed         ; 0xab EM
\0 \xee         ; 0xac EN
\0 \xef         ; 0xad O
\0 \xf0         ; 0xae PE
\0 \xf2         ; 0xaf ER
\0 \x3f         ; 0xb0
\0 \x3f         ; 0xb1
\0 \x3f         ; 0xb2
\0 \x3f         ; 0xb3
\0 \x3f         ; 0xb4
\0 \xb6         ; 0xb5 UKRAINIAN I
\0 \x3f         ; 0xb6
\0 \x3f         ; 0xb7
\0 \x3f         ; 0xb8
\0 \x3f         ; 0xb9
\0 \x3f         ; 0xba
\0 \xb3         ; 0xbb YO
\0 \x3f         ; 0xbc
\0 \x3f         ; 0xbd
\0 \x3f         ; 0xbe
\0 \x3f         ; 0xbf
\0 \x3f         ; 0xc0
\0 \x3f         ; 0xc1
\0 \x3f         ; 0xc2
\0 \x3f         ; 0xc3
\0 \x3f         ; 0xc4
\0 \x3f         ; 0xc5
\0 \xb7         ; 0xc6 UKRAINIAN YI
\0 \x3f         ; 0xc7
\0 \x3f         ; 0xc8
\0 \xbd         ; 0xc9 GHE WITH UPTURN
\0 \x3f         ; 0xca
\0 \xa3         ; 0xcb yo
\0 \x3f         ; 0xcc
\0 \x3f         ; 0xcd
\0 \x3f         ; 0xce
\0 \x3f         ; 0xcf
\0 \xa4         ; 0xd0 ukrainian ie
\0 \x3f         ; 0xd1
\0 \x3f         ; 0xd2
\0 \xb4         ; 0xd3 UKRAINIAN IE
\0 \x3f         ; 0xd4
\0 \x3f         ; 0xd5
\0 \x3f         ; 0xd6
\0 \x3f         ; 0xd7
\0 \x3f         ; 0xd8
\0 \x3f         ; 0xd9
\0 \x3f         ; 0xda
\0 \x3f         ; 0xdb
\0 \x3f         ; 0xdc
\0 \x3f         ; 0xdd
\0 \x3f         ; 0xde
\0 \x3f         ; 0xdf
\0 \xf4         ; 0xe0 TE
\0 \xf5         ; 0xe1 U
\0 \xe6         ; 0xe2 EF
\0 \xe8         ; 0xe3 KHA
\0 \xf6         ; 0xe4 ZHE
\0 \xe9         ; 0xe5 I
\0 \xe7         ; 0xe6 GHE
\0 \xe0         ; 0xe7 YU
\0 \xf9         ; 0xe8 YERU
\0 \xfc         ; 0xe9 E
\0 \xf1         ; 0xea YA
\0 \xfd         ; 0xeb SCHA
\0 \xfb         ; 0xec SHA
\0 \xf8         ; 0xed SOFT SIGN
\0 \xe1         ; 0xee A
\0 \xf3         ; 0xef ES
\0 \xa6         ; 0xf0 ukrainian i
\0 \x3f         ; 0xf1
\0 \x3f         ; 0xf2
\0 \x3f         ; 0xf3
\0 \xad         ; 0xf4 ghe with upturn
\0 \x3f         ; 0xf5
\0 \x3f         ; 0xf6
\0 \x3f         ; 0xf7
\0 \x3f         ; 0xf8
\0 \x3f         ; 0xf9
\0 \x3f         ; 0xfa
\0 \x3f         ; 0xfb
\0 \xa7         ; 0xfc ukrainian yi
\0 \x3f         ; 0xfd
\0 \x3f         ; 0xfe
\0 \x3f         ; 0xff
END
