;
; $Id: wbr_rus.chs,v 0.2 1999/08/31 porokh Exp $
;
; GoldED charset conversion module
;
; From: Windows Cyrillic (CP1251), passed through KOI -> ALT convertor
;   To: DOS Cyrillic (Alt_Codes aka CP866) encoding
;
0               ; ID number
1               ; version number
;
2               ; level number
;
WBRK            ; from set
CP866           ; to set
;
; replace in      from   UNICODE char name in CP1251
; CP866    <--   Broken CP1251 (recoded as KOI8-U to CP1125)
\0 \xa1         ; 0x80 be
\0 \xa2         ; 0x81 ve
\0 \xe7         ; 0x82 che
\0 \xa7         ; 0x83 ze
\0 \xa4         ; 0x84 de
\0 \xa5         ; 0x85 ie
\0 \xe6         ; 0x86 tse
\0 \xea         ; 0x87 hard sign
\0 \xa9         ; 0x88 short i
\0 \xaa         ; 0x89 ka
\0 \xab         ; 0x8a el
\0 \xac         ; 0x8b em
\0 \xad         ; 0x8c en
\0 \xae         ; 0x8d o
\0 \xaf         ; 0x8e pe
\0 \xe0         ; 0x8f er
\0 \xe2         ; 0x90 te
\0 \xe3         ; 0x91 u
\0 \xe4         ; 0x92 ef
\0 \xe5         ; 0x93 kha
\0 \xa6         ; 0x94 zhe
\0 \xa8         ; 0x95 i
\0 \xa3         ; 0x96 ghe
\0 \xee         ; 0x97 yu
\0 \xeb         ; 0x98 yeru
\0 \xed         ; 0x99 e
\0 \xef         ; 0x9a ya
\0 \xe9         ; 0x9b scsha
\0 \xe8         ; 0x9c sha
\0 \xec         ; 0x9d soft sign
\0 \xa0         ; 0x9e a
\0 \xe1         ; 0x9f es
\0 \x81         ; 0xa0 BE
\0 \x82         ; 0xa1 VE
\0 \x97         ; 0xa2 CHE
\0 \x87         ; 0xa3 ZE
\0 \x84         ; 0xa4 DE
\0 \x85         ; 0xa5 IE
\0 \x96         ; 0xa6 TSE
\0 \x9a         ; 0xa7 HARD SIGN
\0 \x89         ; 0xa8 SHORT I
\0 \x8a         ; 0xa9 KA
\0 \x8b         ; 0xaa EL
\0 \x8c         ; 0xab EM
\0 \x48         ; 0xac EN -> H
\0 \x8e         ; 0xad O
\0 \x8f         ; 0xae PE
\0 \x90         ; 0xaf ER
\0 \x3f         ; 0xb0
\0 \x3f         ; 0xb1
\0 \x3f         ; 0xb2
\0 \x3f         ; 0xb3
\0 \x3f         ; 0xb4
\0 \x49         ; 0xb5 UKRAINIAN I
\0 \x3f         ; 0xb6
\0 \x3f         ; 0xb7
\0 \x3f         ; 0xb8
\0 \x3f         ; 0xb9
\0 \x3f         ; 0xba
\0 \xf0         ; 0xbb YO
\0 \x3f         ; 0xbc
\0 \x3f         ; 0xbd
\0 \x3f         ; 0xbe
\0 \x3f         ; 0xbf
\0 \x3f         ; 0xc0
\0 \x3f         ; 0xc1
\0 \x3f         ; 0xc2
\0 \x3f         ; 0xc3
\0 \x3f         ; 0xc4
\0 \x3f         ; 0xc5
\0 \xf4         ; 0xc6 UKRAINIAN YI
\0 \x3f         ; 0xc7
\0 \x3f         ; 0xc8
\x83 '          ; 0xc9 GHE WITH UPTURN
\0 \x3f         ; 0xca
\0 \xf1         ; 0xcb yo
\0 \x3f         ; 0xcc
\0 \x3f         ; 0xcd
\0 \x3f         ; 0xce
\0 \x3f         ; 0xcf
\0 \xf3         ; 0xd0 ukrainian ie
\0 \x3f         ; 0xd1
\0 \x3f         ; 0xd2
\0 \xf2         ; 0xd3 UKRAINIAN IE
\0 \x3f         ; 0xd4
\0 \x3f         ; 0xd5
\0 \x3f         ; 0xd6
\0 \x3f         ; 0xd7
\0 \x3f         ; 0xd8
\0 \x3f         ; 0xd9
\0 \x3f         ; 0xda
\0 \x3f         ; 0xdb
\0 \x3f         ; 0xdc
\0 \x3f         ; 0xdd
\0 \x3f         ; 0xde
\0 \x3f         ; 0xdf
\0 \x92         ; 0xe0 TE
\0 \x93         ; 0xe1 U
\0 \x94         ; 0xe2 EF
\0 \x95         ; 0xe3 KHA
\0 \x86         ; 0xe4 ZHE
\0 \x88         ; 0xe5 I
\0 \x83         ; 0xe6 GHE
\0 \x9e         ; 0xe7 YU
\0 \x9b         ; 0xe8 YERU
\0 \x9d         ; 0xe9 E
\0 \x9f         ; 0xea YA
\0 \x99         ; 0xeb SCHA
\0 \x98         ; 0xec SHA
\0 \x9c         ; 0xed SOFT SIGN
\0 \x80         ; 0xee A
\0 \x91         ; 0xef ES
\0 \x69         ; 0xf0 ukrainian i
\0 \x3f         ; 0xf1
\0 \x3f         ; 0xf2
\0 \x3f         ; 0xf3
\xa3 '          ; 0xf4 ghe with upturn
\0 \x3f         ; 0xf5
\0 \x3f         ; 0xf6
\0 \x3f         ; 0xf7
\0 \x3f         ; 0xf8
\0 \x3f         ; 0xf9
\0 \x3f         ; 0xfa
\0 \x3f         ; 0xfb
\0 \xf5         ; 0xfc ukrainian yi
\0 \x3f         ; 0xfd
\0 \x3f         ; 0xfe
\0 \x3f         ; 0xff
END
