;
; $Id: win_ukr.chs,v 0.2 1999/08/31 porokh Exp $
;
; GoldED charset conversion module
;
; From: Windows Cyrillic (CP1251) encoding
;   To: Ukrainian RUSCII (RST 2018-91 aka CP1125) encoding
;
0               ; ID number
1               ; version number
;
2               ; level number
;
WIN             ; from set
CP1125          ; to set
;
; replace in      from   UNICODE char name in CP1251
; CP1125   <--   CP1251
\0 \x3f         ; 0x80   CYRILLIC CAPITAL LETTER DJE
\0 \x3f         ; 0x81   CYRILLIC CAPITAL LETTER GJE
\0 ,            ; 0x82   SINGLE LOW-9 QUOTATION MARK
\0 \x3f         ; 0x83   CYRILLIC SMALL LETTER GJE
 , ,            ; 0x84   DOUBLE LOW-9 QUOTATION MARK
 . .            ; 0x85   HORIZONTAL ELLIPSIS
\0 \x3f         ; 0x86   DAGGER
\0 \x3f         ; 0x87   DOUBLE DAGGER
\0 \x3f         ; 0x88   EURO SIGN
 % .            ; 0x89   PER MILLE SIGN
\0 \x3f         ; 0x8a   CYRILLIC CAPITAL LETTER LJE
\0 <            ; 0x8b   SINGLE LEFT-POINTING ANGLE QUOTATION MARK
\0 \x3f         ; 0x8c   CYRILLIC CAPITAL LETTER NJE
\0 \x3f         ; 0x8d   CYRILLIC CAPITAL LETTER KJE
\0 \x3f         ; 0x8e   CYRILLIC CAPITAL LETTER TSHE
\0 \x3f         ; 0x8f   CYRILLIC CAPITAL LETTER DZHE
\0 \x3f         ; 0x90   CYRILLIC SMALL LETTER DJE
\0 `            ; 0x91   LEFT SINGLE QUOTATION MARK
\0 '            ; 0x92   RIGHT SINGLE QUOTATION MARK
 ` `            ; 0x93   LEFT DOUBLE QUOTATION MARK
 ' '            ; 0x94   RIGHT DOUBLE QUOTATION MARK
\0 *            ; 0x95   BULLET
\0 -            ; 0x96   EN DASH
 - -            ; 0x97   EM DASH
\0 \x3f         ; 0x98   UNDEFINED
 T M            ; 0x99   TRADE MARK SIGN
\0 \x3f         ; 0x9a   CYRILLIC SMALL LETTER LJE
\0 >            ; 0x9b   SINGLE RIGHT-POINTING ANGLE QUOTATION MARK
\0 \x3f         ; 0x9c   CYRILLIC SMALL LETTER NJE
\0 \x3f         ; 0x9d   CYRILLIC SMALL LETTER KJE
\0 \x3f         ; 0x9e   CYRILLIC SMALL LETTER TSHE
\0 \x3f         ; 0x9f   CYRILLIC SMALL LETTER DZHE
\0 \xff         ; 0xa0   NO-BREAK SPACE
\0 \x93         ; 0xa1   CYRILLIC CAPITAL LETTER SHORT U
\0 \xe3         ; 0xa2   CYRILLIC SMALL LETTER SHORT U
\0 J            ; 0xa3   CYRILLIC CAPITAL LETTER JE
\0 \xfd         ; 0xa4   CURRENCY SIGN
\0 \xf2         ; 0xa5   CYRILLIC CAPITAL LETTER GHE WITH UPTURN
\0 |            ; 0xa6   BROKEN BAR
\0 \x3f         ; 0xa7   SECTION SIGN
\0 \xf0         ; 0xa8   CYRILLIC CAPITAL LETTER IO
\0 C            ; 0xa9   COPYRIGHT SIGN
\0 \xf4         ; 0xaa   CYRILLIC CAPITAL LETTER UKRAINIAN IE
 < <            ; 0xab   LEFT-POINTING DOUBLE ANGLE QUOTATION MARK
\0 \x3f         ; 0xac   NOT SIGN
\0 \x3f         ; 0xad   SOFT HYPHEN
\0 R            ; 0xae   REGISTERED SIGN
\0 \xf8         ; 0xaf   CYRILLIC CAPITAL LETTER YI
\0 o            ; 0xb0   DEGREE SIGN
 + -            ; 0xb1   PLUS-MINUS SIGN
\0 \xf6         ; 0xb2   CYRILLIC CAPITAL LETTER BYELORUSSIAN-UKRAINIAN I
\0 \xf7         ; 0xb3   CYRILLIC SMALL LETTER BYELORUSSIAN-UKRAINIAN I
\0 \xf3         ; 0xb4   CYRILLIC SMALL LETTER GHE WITH UPTURN
\0 u            ; 0xb5   MICRO SIGN
\0 \x3f         ; 0xb6   PILCROW SIGN
\0 \xfa         ; 0xb7   MIDDLE DOT
\0 \xf1         ; 0xb8   CYRILLIC SMALL LETTER IO
\0 \xfc         ; 0xb9   NUMERO SIGN
\0 \xf5         ; 0xba   CYRILLIC SMALL LETTER UKRAINIAN IE
 > >            ; 0xbb   RIGHT-POINTING DOUBLE ANGLE QUOTATION MARK
\0 j            ; 0xbc   CYRILLIC SMALL LETTER JE
\0 \x3f         ; 0xbd   CYRILLIC CAPITAL LETTER DZE
\0 \x3f         ; 0xbe   CYRILLIC SMALL LETTER DZE
\0 \xf9         ; 0xbf   CYRILLIC SMALL LETTER YI
\0 \x80         ; 0xc0   CYRILLIC CAPITAL LETTER A
\0 \x81         ; 0xc1   CYRILLIC CAPITAL LETTER BE
\0 \x82         ; 0xc2   CYRILLIC CAPITAL LETTER VE
\0 \x83         ; 0xc3   CYRILLIC CAPITAL LETTER GHE
\0 \x84         ; 0xc4   CYRILLIC CAPITAL LETTER DE
\0 \x85         ; 0xc5   CYRILLIC CAPITAL LETTER IE
\0 \x86         ; 0xc6   CYRILLIC CAPITAL LETTER ZHE
\0 \x87         ; 0xc7   CYRILLIC CAPITAL LETTER ZE
\0 \x88         ; 0xc8   CYRILLIC CAPITAL LETTER I
\0 \x89         ; 0xc9   CYRILLIC CAPITAL LETTER SHORT I
\0 \x8a         ; 0xca   CYRILLIC CAPITAL LETTER KA
\0 \x8b         ; 0xcb   CYRILLIC CAPITAL LETTER EL
\0 \x8c         ; 0xcc   CYRILLIC CAPITAL LETTER EM
\0 H            ; 0xcd   CYRILLIC CAPITAL LETTER EN
\0 \x8e         ; 0xce   CYRILLIC CAPITAL LETTER O
\0 \x8f         ; 0xcf   CYRILLIC CAPITAL LETTER PE
\0 \x90         ; 0xd0   CYRILLIC CAPITAL LETTER ER
\0 \x91         ; 0xd1   CYRILLIC CAPITAL LETTER ES
\0 \x92         ; 0xd2   CYRILLIC CAPITAL LETTER TE
\0 \x93         ; 0xd3   CYRILLIC CAPITAL LETTER U
\0 \x94         ; 0xd4   CYRILLIC CAPITAL LETTER EF
\0 \x95         ; 0xd5   CYRILLIC CAPITAL LETTER HA
\0 \x96         ; 0xd6   CYRILLIC CAPITAL LETTER TSE
\0 \x97         ; 0xd7   CYRILLIC CAPITAL LETTER CHE
\0 \x98         ; 0xd8   CYRILLIC CAPITAL LETTER SHA
\0 \x99         ; 0xd9   CYRILLIC CAPITAL LETTER SHCHA
\0 \x9a         ; 0xda   CYRILLIC CAPITAL LETTER HARD SIGN
\0 \x9b         ; 0xdb   CYRILLIC CAPITAL LETTER YERU
\0 \x9c         ; 0xdc   CYRILLIC CAPITAL LETTER SOFT SIGN
\0 \x9d         ; 0xdd   CYRILLIC CAPITAL LETTER E
\0 \x9e         ; 0xde   CYRILLIC CAPITAL LETTER YU
\0 \x9f         ; 0xdf   CYRILLIC CAPITAL LETTER YA
\0 \xa0         ; 0xe0   CYRILLIC SMALL LETTER A
\0 \xa1         ; 0xe1   CYRILLIC SMALL LETTER BE
\0 \xa2         ; 0xe2   CYRILLIC SMALL LETTER VE
\0 \xa3         ; 0xe3   CYRILLIC SMALL LETTER GHE
\0 \xa4         ; 0xe4   CYRILLIC SMALL LETTER DE
\0 \xa5         ; 0xe5   CYRILLIC SMALL LETTER IE
\0 \xa6         ; 0xe6   CYRILLIC SMALL LETTER ZHE
\0 \xa7         ; 0xe7   CYRILLIC SMALL LETTER ZE
\0 \xa8         ; 0xe8   CYRILLIC SMALL LETTER I
\0 \xa9         ; 0xe9   CYRILLIC SMALL LETTER SHORT I
\0 \xaa         ; 0xea   CYRILLIC SMALL LETTER KA
\0 \xab         ; 0xeb   CYRILLIC SMALL LETTER EL
\0 \xac         ; 0xec   CYRILLIC SMALL LETTER EM
\0 \xad         ; 0xed   CYRILLIC SMALL LETTER EN
\0 \xae         ; 0xee   CYRILLIC SMALL LETTER O
\0 \xaf         ; 0xef   CYRILLIC SMALL LETTER PE
\0 \xe0         ; 0xf0   CYRILLIC SMALL LETTER ER
\0 \xe1         ; 0xf1   CYRILLIC SMALL LETTER ES
\0 \xe2         ; 0xf2   CYRILLIC SMALL LETTER TE
\0 \xe3         ; 0xf3   CYRILLIC SMALL LETTER U
\0 \xe4         ; 0xf4   CYRILLIC SMALL LETTER EF
\0 \xe5         ; 0xf5   CYRILLIC SMALL LETTER HA
\0 \xe6         ; 0xf6   CYRILLIC SMALL LETTER TSE
\0 \xe7         ; 0xf7   CYRILLIC SMALL LETTER CHE
\0 \xe8         ; 0xf8   CYRILLIC SMALL LETTER SHA
\0 \xe9         ; 0xf9   CYRILLIC SMALL LETTER SHCHA
\0 \xea         ; 0xfa   CYRILLIC SMALL LETTER HARD SIGN
\0 \xeb         ; 0xfb   CYRILLIC SMALL LETTER YERU
\0 \xec         ; 0xfc   CYRILLIC SMALL LETTER SOFT SIGN
\0 \xed         ; 0xfd   CYRILLIC SMALL LETTER E
\0 \xee         ; 0xfe   CYRILLIC SMALL LETTER YU
\0 \xef         ; 0xff   CYRILLIC SMALL LETTER YA
END
